Como instalar o Apache, PHP, MySQL e XOOPS no Linux

  • Identifique-se para criar novos tópicos neste fórum
  • Visitantes anônimos não podem postar neste fórum
Gilberto Galdino de Oliveira  Membro De: Guarulhos - São Paulo - Brasil  Postagens: 171

Joenne escreveu:
Boa tarde!
Gostaria de saber como faço para instalar e configurar o PHP, Apache, MySQl e XOOPS no Linux (Debian)?
Desde já, agradeço pela atenção!

ini  Ocasional   Postagens: 28
silviotech  Iniciante   Postagens: 0

vc pode instalar um de cada vez.
Apt-get install apache.
Apt-get install phpmyadmin.
Apt-get install php4-mysql.
Apt-get install php4-gd.
Apt-get install php4-gd2
Apt-get install php4-common.
Apt-get install php4-cli.
Apt-get install php4-cgi.
Apt-get install libapache-mod-php4
Apt-get install mysql-server.
Apt-get install mysql-client.
Apt-get install libmysqlclient.

Ou todos de uma vez só

Apt-get install apache phpmyadmin php4-mysql php4-gd php4-gd2 php4-common php4-cli php4-cgi libapache-mod-php4 mysql-server mysql-client libmysqlclient.

Se for em modo grafico ele tem a opcao instalar programas na duvida é so perguntar aqui que a gene ajuda

Luciano de A. Rodrigues  Membro De: Cabo Frio RJ  Postagens: 153

Se achar as opções abaixo muito complicada, de uma olhadinha no XAMPP é ótimo e faz tudo para você como no Easyphp.

tagory  Iniciante   Postagens: 1
ao executar esse comando me aparece esta mensagem abaixo oq fazer?


O pacote apache não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

O pacote php4-mysql não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

O pacote php4 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

O pacote php4-gd não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 12 visitantes neste momento... (6 na seção Fóruns)

Associados: 0
Anônimos: 12

outros...

Banner XOOPS Cube